::selection {
    background-color: #d2d2d2;
}
/*
=====
Input
=====
*/
.field {
    --uiFieldPlaceholderColor: var(--fieldPlaceholderColor, #767676);
}
.field__input {
    background-color: transparent;
    border-radius: 0; border: none;
    -webkit-appearance: none;
       -moz-appearance: none;
    font-family: inherit;
    font-size: 1em;
}
.field__input:focus::-webkit-input-placeholder {
    color: var(--uiFieldPlaceholderColor);
}
.field__input:focus::-moz-placeholder {
    color: var(--uiFieldPlaceholderColor);
    opacity: 1;
}
.a-field {
    display: inline-block;
}
.a-field__input {
    display: block;
    box-sizing: border-box;
    width: 100%; min-width: 290px;
}
.a-field__input:focus {
    outline: none;
}
.a-field {
    --uiFieldHeight: var(--fieldHeight, 35px);
    --uiFieldBorderWidth: var(--fieldBorderWidth, 2px);
    --uiFieldBorderColor: var(--fieldBorderColor);
    --uiFieldFontSize: var(--fieldFontSize, 1em);
    --uiFieldHintFontSize: var(--fieldHintFontSize, 1em);
    --uiFieldPaddingRight: var(--fieldPaddingRight, 15px);
    --uiFieldPaddingBottom: var(--fieldPaddingBottom, 15px);
    --uiFieldPaddingLeft: var(--fieldPaddingLeft, 15px);
    position: relative;
    box-sizing: border-box;
    font-size: var(--uiFieldFontSize);
    padding-top: 1em; margin-bottom: .8em;
}
.a-field .a-field__input {
    height: var(--uiFieldHeight);
    padding: 0 var(--uiFieldPaddingRight) 0 var(--uiFieldPaddingLeft);
    border: var(--uiFieldBorderWidth) solid var(--uiFieldBorderColor);
}
.a-field .a-field__input::-webkit-input-placeholder {
    opacity: 0;
    transition: opacity .2s ease-out;
}
.a-field .a-field__input::-moz-placeholder {
    opacity: 0;
    transition: opacity .2s ease-out;
}
.a-field .a-field__input:not(:placeholder-shown) ~ .a-field__label-wrap .a-field__label {
    opacity: 0;
    bottom: var(--uiFieldPaddingBottom);
}
.a-field .a-field__input:focus::-webkit-input-placeholder {
    opacity: 1;
    transition-delay: .2s;
}
.a-field .a-field__input:focus::-moz-placeholder {
    opacity: 1;
    transition-delay: .2s;
}
.a-field .a-field__label-wrap {
    box-sizing: border-box;
    width: 100%;
    height: var(--uiFieldHeight);
    pointer-events: none;
    cursor: text;
    position: absolute; bottom: 0; left: 0;
}
.a-field .a-field__label {
    position: absolute; left: var(--uiFieldPaddingLeft); bottom: calc(50% - .5em);
    line-height: 1; font-size: var(--uiFieldHintFontSize);
    pointer-events: none;
    transition: bottom .2s cubic-bezier(0.9, -0.15, 0.1, 1.15), opacity .2s ease-out;
    will-change: bottom, opacity; font-weight: 300 !important;
}
.a-field .a-field__input:focus ~ .a-field__label-wrap .a-field__label {
    opacity: 1;
    bottom: calc(var(--uiFieldHeight) + 5px);
}
.a-field_a1 .a-field__input {
    transition: border-color .2s ease-out;
    will-change: border-color;
}
.a-field_a1 .a-field__input:focus {
    border-color: var(--fieldBorderColorActive);
}
.a-field_a2 .a-field__label-wrap:after {
    content: "";
    box-sizing: border-box;
    width: 0; height: var(--uiFieldBorderWidth);
    background-color: var(--fieldBorderColorActive);
    position: absolute; bottom: 0; left: 0;
    will-change: width;
    transition: width .285s ease-out;
}
.a-field_a2 .a-field__input:focus ~ .a-field__label-wrap:after {
    width: 100%;
}
.a-field_a3 {
    padding-top: 1.5em;
}
.a-field_a3 .a-field__label-wrap:after {
    content: "";
    box-sizing: border-box;
    width: 100%; height: 0;
    opacity: 0;
    border: var(--uiFieldBorderWidth) solid var(--fieldBorderColorActive);
    position: absolute; bottom: 0; left: 0;
    will-change: opacity, height;
    transition: height .2s ease-out, opacity .2s ease-out;
}
.a-field_a3 .a-field__input:focus ~ .a-field__label-wrap:after {
    height: 100%;
    opacity: 1;
}
.a-field_a3 .a-field__input:focus ~ .a-field__label-wrap .a-field__label {
    bottom: calc(var(--uiFieldHeight) + .5em);
}
.field {
    --fieldBorderColor: #e8e8e8;
    --fieldBorderColorActive: #ea277f;
}
/* ===
Tooltip 
=== */
.tooltip {
    position: relative; color: #e91976;
    display: inline-block; opacity: 1;
}
.tooltip i{
    font-size: 18px;
}
.tooltip .tooltip-text {
    width: 515px;
    font-size: 15px; line-height: 1.5em;
    visibility: hidden;
    background-color: #696969; color: #fff;
    text-align: center;
    border-radius: 6px; padding: 10px;
    position: absolute; bottom: 125%; left: 0px; right: 0;
    z-index: 1; opacity: 1;
    transition: .3s;
    transform: translate3d(0px, 20px, 0px);
}
.tooltip .tooltip-text::after {
    content: "";
    position: absolute; top: 100%; left: 7px;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #696969 transparent transparent transparent;
}
.tooltip:hover .tooltip-text {
    visibility: visible;
    opacity: 1;
    transform: translate3d(0px, 0px, 0px);
}
/* ====
Button 
=== */
input[type="submit"], a.learn-more{
    position: relative; display: flex;
    margin: 1em auto;
    cursor: pointer;
    border: 0;
    vertical-align: middle;
    text-decoration: none;
    transition: all 0.5s cubic-bezier(0.65, -0.25, 0.25, 1.95);
    font-weight: 900;
    color: #fff; background: #67ae12;
    padding: .7em 1.5em; text-transform: uppercase;
}
input[type="submit"].learn-more:hover, input[type="submit"].learn-more:focus, input[type="submit"].learn-more:active, a.learn-more:hover {
    letter-spacing: 0.125rem;
    background-color: #e91976; color: #fff;
}
a.learn-more{
    display: inline-block;
}